 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 639px;
}

.u-section-1 .u-text-1 {
  width: 550px;
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-1 .u-form-1 {
  height: 437px;
  width: 570px;
  margin: 30px auto 60px;
}

.u-section-1 .u-label-1 {
  font-weight: 400;
}

.u-section-1 .u-input-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 500;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-weight: 400;
}

.u-section-1 .u-input-2 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 500;
}

.u-section-1 .u-label-3 {
  font-weight: 400;
}

.u-section-1 .u-input-3 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 500;
}

.u-section-1 .u-label-4 {
  font-weight: 400;
}

.u-section-1 .u-input-4 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 500;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  letter-spacing: 2px;
  text-transform: uppercase;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 181px;
}

.u-section-2 .u-text-1 {
  margin: 10px auto 30px;
}